<h2>New entry</h2>

<%= error_messages_for :entry %>

<% form_for(@entry) do |f| %>
  <p>
    <b>Complaint</b><br />
    <%= f.text_area :complaint %>
  </p>

  <p>
    <b>Resolution</b><br />
    <%= f.text_area :resolution %>
  </p>

  <p>
    <%= f.submit "Create" %>
  </p>
<% end %>

<%= link_to 'Back', entries_path %>
